@charset "UTF-8";

.currency-mainvisual {
    background-color: #49C95F;
    background-image: url(../img/mainvisual-bg-sp.png);
}

@media (min-width: 940px) {
    .currency-mainvisual {
        background-image: url(../img/mainvisual-bg.png);
    }
}

/*----------------------------------------------------
 comment
----------------------------------------------------*/
@media (max-width: 939px) {
    .currency-feature1 .currency-feature-img {
        margin-left: auto;
        margin-right: auto;
        max-width: 90%;
    }
}

/*----------------------------------------------------
 feature-so
----------------------------------------------------*/
.currency-feature-so strong {
    font-size: 5.5vw;
}

@media (min-width: 940px) {
    .currency-feature-so strong {
        font-size: 2.8vw;
    }
}


